{
  "name": "airvam",
  "version": "0.1.1",
  "private": true,
  "scripts": {
    "dev": "nuxt dev",
    "postinstall": "patch-package",
    "build": "nuxt build",
    "start": "nuxt start",
    "generate": "nuxt generate",
    "lint:js": "eslint --ext \".js,.vue\" --ignore-path .gitignore .",
    "lint": "yarn lint:js",
    "test": "start-server-and-test start http://localhost:4200 cy:run",
    "test:open": "start-server-and-test start http://localhost:4200 cy:open",
    "cy:open": "cypress open",
    "cy:run": "cypress run"
  },
  "engines": {
    "node": "20.18.0",
    "yarn": "1.22.22"
  },
  "dependencies": {
    "@nuxt/fonts": "^0.10.0",
    "@pinia/nuxt": "^0.5.5",
    "@sidebase/nuxt-auth": "^0.9.3",
    "@vee-validate/nuxt": "4.13.2",
    "@vee-validate/rules": "4.13.2",
    "file-saver": "^2.0.5",
    "jwt-decode": "^4.0.0",
    "moment": "^2.30.1",
    "nuxt": "3.13.0",
    "nuxt-security": "2.1.5",
    "pinia": "^2.2.4",
    "vee-validate": "4.13.2",
    "vue-panzoom": "1.1.6",
    "vue-toastification": "^2.0.0-rc.2",
    "vuetify-nuxt-module": "0.17.1"
  },
  "devDependencies": {
    "@cypress/code-coverage": "^3.13.4",
    "@radya/nuxt-dompurify": "^1.0.5",
    "@types/file-saver": "^2.0.7",
    "babel-plugin-istanbul": "^6.1.1",
    "cy-verify-downloads": "^0.2.3",
    "cypress": "13.15.0",
    "date-fns": "^4.1.0",
    "dotenv": "^16.4.5",
    "eslint": "^8.57.0",
    "eslint-config-prettier": "^9.1.0",
    "eslint-plugin-nuxt": "^4.0.0",
    "eslint-plugin-vue": "^9.22.0",
    "istanbul-lib-coverage": "^3.2.2",
    "nyc": "^15.1.0",
    "patch-package": "^8.0.0",
    "prettier": "^3.2.5",
    "sass": "1.33",
    "start-server-and-test": "^2.0.8"
  },
  "packageManager": "yarn@1.22.22+sha512.a6b2f7906b721bba3d67d4aff083df04dad64c399707841b7acf00f6b133b7ac24255f2652fa22ae3534329dc6180534e98d17432037ff6fd140556e2bb3137e"
}
